Subject: Re: [PATCH] Start arch/powerpc/boot code reorganization

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 21 Sep 2006 07:32:37 +1000

> So please comment the nastiness with a big "HACK HACK HACK" comment and
> make sure it only ever gets used on systems where nothing better is
> available, and all should be fine.

An option is to call it something like fw,address to avoid confusion and
make it somewhat clearer that it's really a firmware address useable
within the context of the firmware...

Ben.